Subject: Ticket Assigned - neeeeeeeed esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 20:56:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  neeeeeeeed esc devraj gautam                    Bot:  Hi again! Bot:  Please enter your name Customer:  devraj gautam Bot:  Hi Devraj Gautam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:20 AM, 20th Feb                     devraj gautam                    Ok           12:21 AM, 20th Feb                   mayar                   Hi Devraj ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:21 AM, 20th Feb                     devraj gautam                    Can i know when i will get my refund           12:21 AM, 20th Feb                     devraj gautam                    9557013663           12:21 AM, 20th Feb                     devraj gautam                    Order number           12:22 AM, 20th Feb                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:22 AM, 20th Feb                     devraj gautam                    For your refrance           12:22 AM, 20th Feb                     devraj gautam                    Check all complain           12:22 AM, 20th Feb                     devraj gautam                    Don’t tell me still we are trying to deliver           12:22 AM, 20th Feb                     devraj gautam                    Hlw           12:23 AM, 20th Feb                   mayar                   Could you please confirm is this your correct phone number 971543535537?           12:24 AM, 20th Feb                     devraj gautam                    Correct           12:24 AM, 20th Feb                   mayar                   Please provide us with your full address           12:24 AM, 20th Feb                     devraj gautam                    Why           12:25 AM, 20th Feb                     devraj gautam                    U don’t have           12:25 AM, 20th Feb                     devraj gautam                    Don’t asked me any questions           12:25 AM, 20th Feb                     devraj gautam                    Every day providing information i am tied           12:25 AM, 20th Feb                   mayar                   So we can update it with our courier partner and deliver your order asap           12:25 AM, 20th Feb                     devraj gautam                    Your team never solve the problem only asking           12:26 AM, 20th Feb                     devraj gautam                    What i provide my address that is correct           12:26 AM, 20th Feb                   mayar                   Is the address (Al Warsan 3, Emirates Engine Mantanance Center Test Cell Old Building) correct?           12:27 AM, 20th Feb                     devraj gautam                    Other companies they deliver on same address and phone number they have no problem while delivery           12:27 AM, 20th Feb                     devraj gautam                    Yes correct           12:27 AM, 20th Feb                     devraj gautam                    Making joke on its always           12:27 AM, 20th Feb                     devraj gautam                    Some time customer not respond some time address issue           12:27 AM, 20th Feb                     devraj gautam                    Do you think that i am fool           12:28 AM, 20th Feb                     devraj gautam                    No body call me and just u update customer not respond           12:29 AM, 20th Feb                     devraj gautam                    I need my money with interest now           12:29 AM, 20th Feb                     devraj gautam                    Even lieing also there is limit           12:30 AM, 20th Feb                   mayar                   We sincerely apologize for any inconvenience caused,           12:31 AM, 20th Feb                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:31 AM, 20th Feb                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:31 AM, 20th Feb                     devraj gautam                    I don’t need your apology           12:31 AM, 20th Feb                     devraj gautam                    I need my money           12:31 AM, 20th Feb                     devraj gautam                    How may time you need it’s already more then 10 days           12:31 AM, 20th Feb                     devraj gautam                    Cheating also in limited           12:32 AM, 20th Feb                     devraj gautam                    Its to much           12:32 AM, 20th Feb                     devraj gautam                    Every day your team told we fwd the massage           12:32 AM, 20th Feb                     devraj gautam                    No body solve the problem           12:32 AM, 20th Feb                     devraj gautam                    Check my order date and today date           12:33 AM, 20th Feb                     devraj gautam                    If same thing happened on you then what is your answer plz reply           12:33 AM, 20th Feb                   mayar                   We understand you were expecting the order to arrive to you in time, and we feel very sorry that on this instance we could not meet your expectations.           12:35 AM, 20th Feb                   mayar                   Our concerned team working on it and we’ll do our best to sort this out quickly.           12:36 AM, 20th Feb                     devraj gautam                    Tell me id same thing happened to you then what action you will teken           12:36 AM, 20th Feb                     devraj gautam                    Answer me           12:36 AM, 20th Feb                   mayar                   Please accept our apologies for the inconvenience caused to you, we are really sorry for the delayed           12:38 AM, 20th Feb                   mayar                   We will do our best to deliver your order soon enough           12:38 AM, 20th Feb                   mayar                   Is there anything else i can help you with           12:39 AM, 20th Feb                     devraj gautam                    Answer           12:39 AM, 20th Feb                     devraj gautam                    I need my money back           12:40 AM, 20th Feb                     devraj gautam                    Now i don’t trust splash           12:41 AM, 20th Feb                     devraj gautam                    So i don’t wait for delivery i need my money back           12:41 AM, 20th Feb                   mayar                   We will contact our courier partner to cancel the order and you will get your refund asap           12:46 AM, 20th Feb                     devraj gautam                    Always same thing your team tell           12:46 AM, 20th Feb                     devraj gautam                    No body solve           12:47 AM, 20th Feb                   mayar                   We sincerely apologize for any inconvenience caused, We will solve the issue soon enough           12:56 AM, 20th Feb                   mayar                   We appreciate your patience.           12:56 AM, 20th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:56 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3917231